{
  "navigationBarTitleText": "流程录入",
  "usingComponents": {
    "t-input": "tdesign-miniprogram/input/input",
    "t-checkbox": "tdesign-miniprogram/checkbox/checkbox",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "popup-plugin": "/pages/components/popup-plugin/popup-plugin",
    "tab-bar-plugin": "/pages/components/tab-bar-plugin/tab-bar-plugin"
  }
}
